input[type=submit] {
    width: 10%;
    background-color: darkgray;
    color: white;
    border: none;
    cursor: pointer;
}
input[name="catdelete"]{
    width: 25%;
}
input[name="mendelete"]{
    width: 25%;
}
input[type=submit]:hover {
    background-color: #73768e;
}
input[type=file] {
    width: 97%;
    background-color: darkgray;
    color: white;
    padding: 10px 20px;
    margin: auto;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=file]:hover {
    background-color: #73768e;
}
div{
    background-color:white;
}
input[type=time] {
    margin-right: 80%;
    height:6.5%;width: 20%;
}
